@font-face {
    font-family: 'HeliosLightC';
    src: url('../assets/fonts/HeliosExtLightC.eot');
    src: local('HeliosLightC'),
        url('../assets/fonts/HeliosExtLightC.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/HeliosExtLightC.woff2') format('woff2'),
        url('../assets/fonts/HeliosExtLightC.woff') format('woff'),
        url('../assets/fonts/HeliosExtLightC.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* RESET */
*, *::before, *::after {
    box-sizing: border-box;
}

* {
    margin: 0;
}

@media (prefers-reduced-motion: no-preference) {
    html {
        interpolate-size: allow-keywords;
    }
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
}

input, button, textarea, select {
    font: inherit;
}

p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
}

p {
    text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
    text-wrap: balance;
}

#root, #__next {
    isolation: isolate;
}
/* RESET */

:root {
    --first-color: #292927;
    --second-color: #eae8e7;
}

body {
    font-family: HeliosLightC, sans-serif;
    min-height: 100svh;
    background: var(--second-color);
    color: var(--first-color);
}

a {
    text-decoration: none;
    font: inherit;
    color: inherit;
}

.header {
    height: 85px;
    background-color: var(--first-color);
    color: var(--first-color);
}
.header__fugure {
    max-width: 150px;
    position: absolute;
    right: 5.5%;
    top: 84px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header__circle {
    max-width: 60%;
    width: 100%;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--first-color);
    margin-top: 20px;
}
.container {
    max-width: 1940px;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;
}
.main__info {
    position: relative;
    z-index: 10;
    margin-left: 20px;
    margin-top: 180px;
    max-width: 1200px;
    margin-right: 20px;
}
.logo {
    max-width: 365px;
    width: 100%;
    margin-bottom: 42px;
    fill: var(--first-color);
}
.text {
    font-size: 20px;
    line-height: 1.07;
    word-spacing: -1.38px;
}
.text p + p {
    margin-top: .5em;
}
.contacts {
    margin-top: 30px;
}
.contact__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    column-gap: 8px;
    -webkit-transition: all .3s;
        -o-transition: all .3s;
            transition: all .3s
}
.contact__link:hover {
    opacity: .8;
}
.contact__icon {
    max-width: 30px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
}
.contact__text {
    font-size: 24px;
    line-height: 1.07;
    word-spacing: -1.68px;
}

@media (min-width: 576px) {
    .main__info {
        margin-left: 60px;
        margin-top: 120px;
        margin-right: 60px;
    }
    .header__fugure {
        max-width: 180px;
    }
    .header__circle {
        display: block;
        margin-top: min(80px, 40%);
    }
    .logo {
        margin-bottom: 64px;
    }
    .text {
        font-size: 34px;
    }
    .contacts {
        margin-top: 57px;
    }
    .contact__link {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
		column-gap: 18px;
    }
    .contact__icon {
        max-width: 65px;
    }
    .contact__text {
        font-size: 42px;
    }
}

@media (min-width: 1200px) {
    .header {
        height: 115px;
    }
    .header__fugure {
        max-width: 232px;
        top: 114px;
    }
    .main__info {
        margin-left: 100px;
    }
}

@media (min-width: 1600px) {
    .main__info {
        margin-left: 200px;
        margin-top: 150px;
    }
}